.body 
	{
	background-color:#000000; 
	bgproperties:fixed;
	font-size: 8pt;
	font-family:Arial, Times New Roman, Verdana,Tahoma;
	color: #E0E0F6;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-width:0;
	margin-height:0;
	}
.text
{
	font-size: 10pt;
	font-family:Verdana, Times New Roman, Verdana,Tahoma;
	color:#E0E0F6;
	text-align:justify;
	text-valign:middle;
	font-weight:normal;
	padding-right:10px;
	text-indent:10px;
}
.text2
{
	font-size: 10pt;
	font-family:Verdana, Times New Roman, Verdana,Tahoma;
	color:#E0E0F6;
	text-align:right;
	text-valign:middle;
	font-weight:normal;
	padding-right:10px;
	
}
.text3
{
	font-size: 8pt;
	font-family:Verdana, Times New Roman, Verdana,Tahoma;
	color:#E0E0F6;
	text-align:justify;
	text-valign:middle;
	font-weight:normal;
	padding-right:10px;
	
}
.text4
{
	font-size: 8pt;
	font-family:Verdana, Times New Roman, Verdana,Tahoma;
	color:#E0E0F6;
	text-align:left;
	text-valign:middle;
	font-weight:normal;
	padding-right:10px;
	
}
TD {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, MS Sans Serif, Tahoma, Times New Roman; TEXT-DECORATION: none
}
TD.big {
	FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, MS Sans Serif, Tahoma, Times New Roman; TEXT-DECORATION: none
}

A:link, a:visited
 {
	FONT-SIZE: 8pt; 
	COLOR: #E0E0F6; 
	TEXT-DECORATION: none
}

A:hover 
{
	FONT-SIZE: 8pt;
	COLOR: #ff9900;
	TEXT-DECORATION: underline
}
A.a:link, a.a:visited
 {
	FONT-SIZE: 8pt; 
	COLOR: #E0E0F6; 
	TEXT-DECORATION: underline
}

A.a:hover 
{
	FONT-SIZE: 8pt;
	COLOR: #ff9900;
	TEXT-DECORATION: underline
}
A.big:link {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.big:visited {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.big:hover {
	FONT-SIZE: 9pt; COLOR: #ff9900; TEXT-DECORATION: underline
}
INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma, Arial
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma, Arial
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma, Arial
}
#Table_OutwardBorder {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #999999
}
#Table_Header {
	BACKGROUND-COLOR: #3e3e3e
}
#Table_Footer {
	BACKGROUND-COLOR: #000000
}
#Table_Footer2 {
	BACKGROUND-COLOR: #5f5f5f
}
#Table_Footer3 {
	BACKGROUND-COLOR: #4d4d4d
}
#Table_Footer4 {
	BACKGROUND-COLOR: #3e3e3e
}
#Table_Field {
	BACKGROUND-COLOR: #000000
}
#Table_Field1 {
	BACKGROUND-COLOR: #7c7c7c
}
#Table_Field2 {
	BACKGROUND-COLOR: #5f5f5f
}
#Table_Field3 {
	BACKGROUND-COLOR: #4d4d4d
}
#Table_Field4 {
	BACKGROUND-COLOR: #3e3e3e
}
#Table_FieldHello1 {
	BACKGROUND-COLOR: #5f5f5f
}
#Table_FieldHello2 {
	BACKGROUND-COLOR: #4d4d4d
}
#FontNav {
	FONT-SIZE: 9pt; COLOR: #ff9900; FONT-FAMILY: Verdana, Tahoma, Arial
}
#MessageTitle {
	FONT-SIZE: 8pt; COLOR: #E0E0F6; FONT-FAMILY: Verdana, Tahoma, Arial
}
#FoundText {
	FONT-SIZE: 8pt; COLOR: #ffff00; FONT-FAMILY: Verdana, Tahoma, Arial
}
